Bug 1017557 - [abrt] rhythmbox-2.99.1-1.fc19.sam.1: urllib2.py:1184:do_open:URLError: <urlopen error [Errno -2] Name or service not known>
[abrt] rhythmbox-2.99.1-1.fc19.sam.1: urllib2.py:1184:do_open:URLError: <urlo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6915aa97d8d09713f233d2f5728...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 03:30 EDT by rocco
Modified: 2015-02-17 12:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:36:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.92 KB, text/plain)
2013-10-10 03:30 EDT, rocco
no flags Details
File: environ (1.46 KB, text/plain)
2013-10-10 03:31 EDT, rocco
no flags Details

  None (edit)
Description rocco 2013-10-10 03:30:55 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19.sam.1

Additional info:
reporter:       libreport-2.1.7
cmdline:        /usr/bin/python -O /usr/bin/rhythmbox '/home/rocco/Musica/B.O.B. Ft Hayley Williams & Eminem - Airplanes Pt 2.mp3'
dso_list:       python-libs-2.7.5-4.fc19.i686
executable:     /usr/bin/rhythmbox
kernel:         3.11.2-201.fc19.i686
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
urllib2.py:1184:do_open:URLError: <urlopen error [Errno -2] Name or service not known>

Traceback (most recent call last):
  File "/usr/bin/rhythmbox", line 12, in <module>
    'build-distribution': 'fedora-19-i686'}
  File "launcher/wrapper/Main2.py", line 40, in main
  File "launcher/wrapper/SampledLauncher.py", line 58, in wait
  File "launcher/wrapper/Uploader.py", line 33, in upload
  File "/usr/lib/python2.7/urllib2.py", line 127, in urlopen
    return _opener.open(url, data, timeout)
  File "/usr/lib/python2.7/urllib2.py", line 404, in open
    response = self._open(req, data)
  File "/usr/lib/python2.7/urllib2.py", line 422, in _open
    '_open', req)
  File "/usr/lib/python2.7/urllib2.py", line 382, in _call_chain
    result = func(*args)
  File "/usr/lib/python2.7/urllib2.py", line 1222, in https_open
    return self.do_open(httplib.HTTPSConnection, req)
  File "/usr/lib/python2.7/urllib2.py", line 1184, in do_open
    raise URLError(err)
URLError: <urlopen error [Errno -2] Name or service not known>

Local variables in innermost frame:
err: gaierror(-2, 'Name or service not known')
h: <httplib.HTTPSConnection instance at 0x98aa74c>
self: <urllib2.HTTPSHandler instance at 0x98aa56c>
req: <urllib2.Request instance at 0x98a60cc>
headers: {'Sampler-Exit-Signal': '0', 'Content-Length': '13622', 'Sampler-Sparsity': '100', 'Sampler-Version': '1.9.3', 'Host': 'cbi.cs.wisc.edu', 'Accept': 'text/html', 'User-Agent': 'Python-urllib/2.7', 'Sampler-Executable-Path': '/usr/lib/sampler/wrapped/usr/bin/rhythmbox', 'Connection': 'close', 'Sampler-Exit-Status': '0', 'Sampler-Application-Version': '2.99.1', 'Sampler-Build-Distribution': 'fedora-19-i686', 'Sampler-Instrumentor-Version': '1.9.3', 'Content-Type': 'multipart/form-data; boundary="===============9125420645667344=="', 'Sampler-Application-Release': '1.fc19.sam.1', 'Sampler-Application-Name': 'rhythmbox'}
host: 'cbi.cs.wisc.edu'
http_class: <class httplib.HTTPSConnection at 0x9839adc>
Comment 1 rocco 2013-10-10 03:30:59 EDT
Created attachment 810343 [details]
File: backtrace
Comment 2 rocco 2013-10-10 03:31:02 EDT
Created attachment 810344 [details]
File: environ
Comment 3 Fedora End Of Life 2015-01-09 15:11:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 12:36:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.